[Unit]
Description=ROS for Seahorse
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
User=ros
ExecStart=/bin/bash -l -c 'exec "$@"' _ rosrun seahorse ai

[Install]
WantedBy=multi-user.target